Subject: GA-DIGEST V1 #113
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Tuesday, August 8 2000           Volume 01 : Number 113

----------------------------------------------------------------------

Date: Sun, 6 Aug 2000 10:03:37 +0200 (MET DST)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] Nominations, acceptances and endorsements -- clarification

Dear GA Members,

The endorsements will start on August 21st, once all nominations
and acceptances received and published on the DNSO website,
see http://www.dnso.org:

   August - September 2000. DNSO election of ICANN Board Director
   http://www.dnso.org/elections/2000.DNSO-ICANN-election.html

        31 July - 21 Aug 2000, DNSO GA nominations, nominees acceptances.

             OPEN, see nominations received

        21 Aug - 11 Sep 2000, DNSO GA endorsements
        11 Sep - 17 Sep 2000, NC vote

DNSO Secretariat

NB. The endorsements list [email-masked] will be open
    on 21 August as well as the archive of endorsement received:
    //www.dnso.org/clubpublic/icann-endorsements/Arc00/maillist.html

- ---
Date: Sat, 5 Aug 2000 21:50:42 +0200 (MEST)
From: Marc Schneiders <[email-masked]>
X-Sender: [email-masked]
To: [email-masked]
cc: [email-masked]
Subject: [ga] Returned mail: see transcript for details (fwd)

It seems the mail to endorse a nominee for dnso-icann is bounced. See
below and attachment.

...

- --
Marc Schneiders ------- Venster - http://www.venster.nl 
 [email-masked] - [email-masked] - [email-masked]
My best domain name? The latest! - http://www.anarX.org

- ---------- Forwarded message ----------
Date: Sat, 5 Aug 2000 21:46:23 +0200
From: Mail Delivery Subsystem <MAILER-DAEMON>
To: [email-masked]
Subject: Returned mail: see transcript for details

The original message was received at Sat, 5 Aug 2000 21:46:21 +0200
from venster@localhost [127.0.0.1]

   ----- The following addresses had permanent fatal errors -----
<[email-masked]>
    (reason: 550 <[email-masked]>... User unknown)

   ----- Transcript of session follows -----
... while talking to dnso.dnso.org.:
>>> RCPT To:<[email-masked]>
<<< 550 <[email-masked]>... User unknown
550 5.1.1 <[email-masked]>... User unknown

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun,  6 Aug 2000 21:46:57 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: Re[3]: [ga] Elections

William,

>> [Harald]
>> quite the opposite, the inside (BoD) is the easiest place to do it 
from.
>> Provided you can get there.
>
>And unless you are buddy buddy with Mike Roberts or Esther or a
>powerful member of the IP community, there is no chance of that.
>

I'm not sure.
Personally, I'm giving a try, and right now the challenges are to get at
 least 719 endorsement statements from European AtLarge Members, and in 
September some few thousands votes, still from European At Large 
Members.
It is an almost impossible task, but I don't think that it has to do 
with being member of the IP community or being friend with some people: 
it has to do with the fact that nobody really knows who the At Large 
members are, why they joined, whether there's some kind of capture going
 on (and by whom), in the end "how they will vote and why".
Do you really think that the current BoD knows much more than us, or is 
able to drive this election?
I think we really have a chance, whether we will be able to use it, 
that's another story.

Regards
Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun,  6 Aug 2000 21:53:51 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] instructions (fwd)

Marc,

>
>Am I the only one you are not sending this information to?
>

No.
That was exactly my point in my post few days ago.

My only assumption is that the final details need to be defined, and it 
is a matter of hours (or maybe a couple of days) until we all receive 
the instructions.

Anyway, my suggestion is to prepare the material in support of your 
candidature as described on ICANN's Web site. The final instructions 
cannot differ too much from what is posted.

There also may be a difficulty: ICANN may be receiving few hundreds 
"intention of application", and they are trying to figure out how to 
manage it.

Regards
Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 08 Aug 2000 17:28:02 +1200
From: J J Teernstra <[email-masked]>
Subject: Re: Re[3]: [ga] Elections

At 21:46 6/08/00 +0200, Roberto wrote:

>I'm not sure.
>Personally, I'm giving a try, and right now the challenges are to get at
> least 719 endorsement statements from European AtLarge Members, and in 
>September some few thousands votes, still from European At Large 
>Members.

Hurdle # 1: the artificial geographic barrier. Why should you not be able to
call on your supporters worldwide?
At least to get your nomination on the ballot.

>It is an almost impossible task, but I don't think that it has to do 
>with being member of the IP community or being friend with some people: 
>it has to do with the fact that nobody really knows who the At Large 
>members are, why they joined, whether there's some kind of capture going
> on (and by whom), in the end "how they will vote and why".

Hurdle #2 : not only do you not know the at large members (although I reckon
that the people involved in their massive recruitment, especially in Japan,
DO know them and DO know how to mass-email them), but also they do not know you.
Not in the way the GA participants have come to know you.

>Do you really think that the current BoD knows much more than us, or is 
>able to drive this election?

Nobody knows. At least they knew how to make sure that their voting power
remains dominant, no matter what the outcome of the election.

>I think we really have a chance, whether we will be able to use it, 
>that's another story.
>

Let us see how a candidate who was previously able to show wide support from
the GA, someone like Karl Auerbach , will fare.
For me, that will be the real test of the integrity of the AL nomination and
election process.

How much influence new Board members can have will depend on their (moral)
authority and their capacity to persuade their fellow Board Members.

from my ICANN designated geographic area,

  Joop
www.idno.org

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #113
************************